## pengutronix-archive-keyring 2026.01.08

=== debian/changelog ===
pengutronix-archive-keyring (2026.01.08) unstable; urgency=medium

  * add new key B739F13F7931218A for 2026

 -- Björn Lässig <b.laessig@pengutronix.de>  Thu, 08 Jan 2026 16:28:44 +0100

pengutronix-archive-keyring (2025.04.08) unstable; urgency=medium

  * remove obsolete key of 2024

 -- Björn Lässig <b.laessig@pengutronix.de>  Tue, 08 Apr 2025 16:58:45 +0200

pengutronix-archive-keyring (2025.01.09) unstable; urgency=medium

  * add new key 1421D823BDD7ED49 for 2025
  * drop old key 94F58BAD054406A9 for 2023

 -- Björn Lässig <b.laessig@pengutronix.de>  Thu, 09 Jan 2025 14:57:23 +0100

pengutronix-archive-keyring (2024.01.05) unstable; urgency=medium

  * Bump debhelper version to 13 using a build dependency on debhelper-compat
  * Bump Standards-Version to 4.6.2
  * Rules-Requires-Root: no
  * Fix sources.list configuration snippet to include brackets

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Thu, 04 Jan 2024 13:19:18 +0100

pengutronix-archive-keyring (2024.01.04) unstable; urgency=medium

  * add new key E72CD041D97F9AAC for 2024
  * drop old key 69E81E916B7A3E09 for 2022
  * Ship keys in /usr/share/keyrings instead of /etc/apt/trusted.gpg.d
  * Remove obsolete keys from /etc/apt/trusted.gpg.d

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Thu, 04 Jan 2024 11:47:35 +0100

pengutronix-archive-keyring (2023.01.09) unstable; urgency=medium

  * add new key 94F58BAD054406A9 for 2023
  * drop old key EEE8DC4DCFBE7252 for 2021

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 09 Jan 2023 16:50:37 +0100

pengutronix-archive-keyring (2022.02.25) unstable; urgency=medium

  * add new key 69E81E916B7A3E09 for 2022
  * drop old key 664B5813F7EEEDA9 for 2020

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 25 Feb 2022 09:45:17 +0100

pengutronix-archive-keyring (2021.01.06) unstable; urgency=medium

  * Drop cleanup for upgrades from packages older than 2016.01.26.
  * add new key EEE8DC4DCFBE7252 for 2021
  * drop old key 90EC355B2782FA8F for 2019

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Wed, 06 Jan 2021 12:52:49 +0100

pengutronix-archive-keyring (2020.02.11) unstable; urgency=medium

  * add new key 664B5813F7EEEDA9 for 2020
  * drop old key 90EC355B2782FA8F for 2018

 -- Björn Lässig <b.laessig@pengutronix.de>  Tue, 11 Feb 2020 14:55:30 +0100

pengutronix-archive-keyring (2018.12.14) unstable; urgency=medium

  * add new key 90EC355B2782FA8F for 2019
  * drop old key 45B58BDCB9D0A7BC for 2017

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 14 Dec 2018 09:41:24 +0100

pengutronix-archive-keyring (2018.01.08) unstable; urgency=medium

  * add new key 306D1DA90A28F6A1 for 2018
  * drop keys from 2015 and 2016
  * switch to "3.0 (native)" format
  * bump Standards-Version to 4.1.3 (no changes)

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 08 Jan 2018 09:38:02 +0100

pengutronix-archive-keyring (2017.02.06) unstable; urgency=medium

  * bump Standards-Version to 3.9.8 (no changes)
  * add new key 45B58BDCB9D0A7BC for 2017

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Mon, 06 Feb 2017 09:36:12 +0100

pengutronix-archive-keyring (2016.01.26) unstable; urgency=medium

  * bump dh compatibility to 9
    - rework debian/rules to not recurse infinitly
  * use /etc/apt/trusted.gpg.d instead of apt-key in postinst
  * add new key 60DD1AD34E8527B3 for 2016

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Tue, 26 Jan 2016 18:00:53 +0100

pengutronix-archive-keyring (2015.04.16) unstable; urgency=medium

  * add new key C5B86E7E for 2015
  * deprecate key E2452A84 (2014)
  * bump Standards-Version (no changes)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Thu, 16 Apr 2015 21:13:40 +0200

pengutronix-archive-keyring (2014.04.15) unstable; urgency=low

  * add new key E2452A84 for 2014
  * deprecate keys D2326C9A (2012) and 45F3904A (2013)
  * bump Standards-Version (no changes)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Tue, 15 Apr 2014 21:52:32 +0200

pengutronix-archive-keyring (2013.04.15) unstable; urgency=low

  * add new key 45F3904A

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Mon, 15 Apr 2013 11:10:41 +0200

pengutronix-archive-keyring (2012.06.22) unstable; urgency=low

  * add new key D2326C9A and move BF16C2E9 (2010) and 8DE740FB (2011) to old
    keys as they are expired.
  * bump Standards-Version (no changes)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Fri, 22 Jun 2012 12:26:54 +0200

pengutronix-archive-keyring (2011.03.15) unstable; urgency=low

  * add new key 8DE740FB
  * don't move BF16C2E9 to oldkeys yet because of Debian bug #618445
  * bump Standards-Version (no changes)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Tue, 15 Mar 2011 09:17:49 +0100

pengutronix-archive-keyring (2010.06.23) unstable; urgency=low

  * only install keys in postinst's configure stage
  * only remove keys in prerm's remove stage
  * add infrastructure for expired/revoked keys
  * add new key BF16C2E9, move B595A405 to oldkeys
  * bump Standards-Version (no changes)

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Wed, 23 Jun 2010 16:14:13 +0200

pengutronix-archive-keyring (2009.09.18) unstable; urgency=low

  * Initial release.

 -- Uwe Kleine-König <u.kleine-koenig@pengutronix.de>  Fri, 18 Sep 2009 21:36:31 +0200
