=== debian/control ===
Source: pengutronix-archive-keyring
Section: misc
Priority: optional
Maintainer: Björn Lässig <b.laessig@pengutronix.de>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Origin: pengutronix.de
Bugs: mailto:entwicklung@pengutronix.de

Package: pengutronix-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Breaks: apt (<< 0.7.25.1)
Description: GnuPG archive keys of Pengutronix
 Pengutronix digitally signs the Release files of the Debian package repository
 provided at http://debian.pengutronix.de/debian/ .
 .
 This package contains the public key used for signing.
