=== debian/rules ===
#! /usr/bin/make -f

build-arch:
build-indep: build-indep-stamp
build: build-arch build-indep

install-arch:
install-indep: install-indep-stamp
install: install-arch install-indep

binary-arch binary-indep: install
	dh $@
binary: binary-arch binary-indep

build-indep-stamp install-indep-stamp:
	dh ${@:-stamp=}
	touch $@

clean:
	dh $@

.PHONY: build-arch build-indep build clean install binary-indep binary-arch binary
